# AppCopyr

AppCopyr takes a rails app and allows you to rename it to another app.  Good for when you need to stamp out an app like some other that you already have and like.

## Installation

> This requires libmagic, if you're using a mac, run ``` brew install libmagic ```

```gem install app_copyr```
 
* NOTE: If you have a really simple app name like "a", I try not to whack stuff but the destination app may be useless

## Usage

```

Commands:
  copyr copy --dest=DEST --source=SOURCE  # Copy one to a new one. The destination cannot already exist
  copyr help [COMMAND]                    # Describe available commands or one specific command
    
```

## Testing

```ruby test/app_copyr_test.rb```

## Contributing

1. Fork it ( https://github.com/memikequinn/app_copyr/fork )
1. Create your feature branch (`git checkout -b my-new-feature`)
1. Commit your changes (`git commit -am 'Add some feature'`)
1. Push to the branch (`git push origin my-new-feature`)
1. Create some tests for your new feature
1. run the tests (`ruby test/copyr_test.rb`)
1. Create a new Pull Request
