# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'app_copyr/version'

Gem::Specification.new do |spec|
  spec.name          = "app_copyr"
  spec.version       = AppCopyr::VERSION
  spec.authors       = ["Mike Quinn"]
  spec.email         = ["mquinn@qualcomm.com"]
  spec.summary       = %q{Copies a functional app that you like, to a new app name}
  spec.description   = %q{Will some day have more options like the ability to add/remove stuff.}
  spec.homepage      = "https://github.com/memikequinn/app_copyr"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency 'thor', '~> 0.19', '>= 0.19.1'
  spec.add_dependency "activesupport", "~> 4.0"
  spec.add_dependency "ruby-filemagic", "~> 0.6"
end
